#stores {

}

#stores input.text {
	width:			200px;
}

#stores .stores {
	position:		relative;
}

#stores .results {
	width:			296px;
	height:			506px;
	padding:		10px;
	border:			1px solid #e1e1e1;
	background:		#fff;
	float:			left;
	overflow-x:		hidden;
	overflow-y:		auto;
}

#stores .results .result {
	overflow:		auto;
	padding:		5px;
	margin:			0 0 3px;
	cursor:			pointer;
}

#stores .results .result.hover {
	background:		#eee;
}

#stores .results .result .naam,
#stores .results .result .adres,
#stores .results .result .postcode {
	float:			left;
	clear:			left;
	width:			195px;
}

#stores .results .result .route,
#stores .results .result .telefoon,
#stores .results .result .email {
	float:			right;
	clear:			right;
	width:			80px;
}

#stores .map {
	width:			628px;
	height:			526px;
	border:			1px solid #e1e1e1;
	margin:			0;
	float:			right;
}

#stores .loading {
	width:			100%;
	height:			100%;
	background:		url(../images/loading.gif) center center no-repeat #eee;
	position:		absolute;
	top:			0;
	left:			0;
	display:		none;
}

#stores .overlay {
	width:			100%;
	height:			100%;
	background:		url(../images/stores.jpg) center center no-repeat;
	position:		absolute;
	top:			0;
	left:			0;
}
